# Uses of Enum Class
nu.validator.htmlparser.io.Confidence

Packages that use Confidence
Package
Description
nu.validator.htmlparser.io

## Uses of Confidence in nu.validator.htmlparser.io

Subclasses with type arguments of type Confidence in nu.validator.htmlparser.io
Modifier and Type
Class
Description
`enum`
`Confidence`
Methods in nu.validator.htmlparser.io that return Confidence
Modifier and Type
Method
Description
`static Confidence`
Confidence.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Confidence[]`
Confidence.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in nu.validator.htmlparser.io with parameters of type Confidence
Modifier and Type
Method
Description
`void`
Driver.`setEncoding(Encoding encoding, Confidence confidence)`